#
# 2008-11-26 12:17:47
#

[Urzadzenia]
PortA = {357e1c10-715c-11dd-8001-444553540000}

[{3b495450-8c1b-11dd-8001-444553540000}]
Przypis_0 = PSHBUTTON_5
Przypis_1 = PSHBUTTON_1
Przypis_2 = PSHBUTTON_2
Przypis_3 = PSHBUTTON_8
Przypis_4 = POV_0_000
Przypis_5 = POV_0_179
Przypis_6 = POV_0_269
Przypis_7 = POV_0_089
Przypis_8 = PSHBUTTON_9
Przypis_9 = PSHBUTTON_0
Przypis_10 = PSHBUTTON_3
Przypis_16 = PSHBUTTON_4
Przypis_17 = PSHBUTTON_6
Przypis_18 = ABSAXIS_0
Przypis_19 = ABSAXIS_1
Flagi = 7

[{357e1c10-715c-11dd-8001-444553540000}]
Przypis_0 = PSHBUTTON_5
Przypis_1 = PSHBUTTON_1
Przypis_2 = PSHBUTTON_2
Przypis_3 = PSHBUTTON_8
Przypis_4 = POV_0_000
Przypis_5 = POV_0_179
Przypis_6 = POV_0_269
Przypis_7 = POV_0_089
Przypis_8 = PSHBUTTON_9
Przypis_9 = PSHBUTTON_0
Przypis_10 = PSHBUTTON_3
Przypis_16 = PSHBUTTON_4
Przypis_17 = PSHBUTTON_6
Przypis_18 = ABSAXIS_0
Przypis_19 = ABSAXIS_1
Flagi = 7
